#72 Calendar Sync - CalDAV

closed
None
5
2014-08-13
2012-10-30
No

I will be great if GO-CSMod could be an CalDAV conector for Outlook, Because the half part of google sync is done (contacts)

Related

Feature Requests: #72

Discussion

  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2012-12-20

    When can we expect version with the calendar sync?
    I do not know if I have to look for a replacement or just wait a while:)

    Sorry for my question, but are there any news?

     
    Last edit: Anonymous 2015-07-01
    • Florian Saller

      Florian Saller - 2014-05-01

      And by the way, Google calendar sync tool is still working and supported, can be downloaded in our Files section :-)

       
      • Cedric Perrot

        Cedric Perrot - 2014-05-01

        Hi Florian

        I downloaded your latest version and ran it against my Outlook.

        Most appointments are synchronized however there are some issues:

        [01.05.2014 08:17:19 | Error] Error saving EXISTING Google appointment: The user is not allowed to add events to the new calendar.

        Execution of request failed: https://www.google.com/calendar/feeds/default/private/full/imua73spvhrb6lkn7q9c7iid3s

        <entry gd:etag=""EU0ITwBCfSp7JGA6WhNQ"" gd:kind="calendar#event" xmlns="http://www.w3.org/2005/Atom" xmlns:gd="http://schemas.google.com/g/2005">

        <app:edited xmlns:app="http://www.w3.org/2007/app">2014-03-20T19:53:53.000Z</app:edited>

        <gd:comments>

        <gd:feedLink href="https://www.google.com/calendar/feeds/default/private/full/imua73spvhrb6lkn7q9c7iid3s/comments" />
        

        </gd:comments>

        <gd:transparency value="http://schemas.google.com/g/2005#event.opaque"/>

        <gd:visibility value="http://schemas.google.com/g/2005#event.default"/>

        <gCal:anyoneCanAddSelf value="false" xmlns:gCal="http://schemas.google.com/gCal/2005"/>

        <gCal:guestsCanInviteOthers value="true" xmlns:gCal="http://schemas.google.com/gCal/2005"/>

        <gCal:guestsCanModify value="false" xmlns:gCal="http://schemas.google.com/gCal/2005"/>

        <gCal:guestsCanSeeGuests value="true" xmlns:gCal="http://schemas.google.com/gCal/2005"/>

        <gCal:sequence value="2" xmlns:gCal="http://schemas.google.com/gCal/2005"/>

        <gCal:uid value="imua73spvhrb6lkn7q9c7iid3s@google.com" xmlns:gCal="http://schemas.google.com/gCal/2005"/>

        <gd:eventStatus value="http://schemas.google.com/g/2005#event.tentative"/>

        <gd:where valueString=""/>

        <gd:when startTime="2014-06-19T10:00:00+02:00" endTime="2014-06-19T11:00:00+02:00">

        <gd:reminder minutes="2880" method="alert" />
        

        </gd:when>

        <gd:who rel="http://schemas.google.com/g/2005#event.organizer" email="cperrot@softcon.ch"/>

        <gd:who rel="http://schemas.google.com/g/2005#event.attendee" email="pp@study-smart.net"/>

        <gd:who rel="http://schemas.google.com/g/2005#event.attendee" email="pperrot@study-smart.net"/>

        <gd:extendedProperty name="gos:oid:Default" value="000000003F7A0F70EAD957469D0275228F41DD4DC4C04100"/>

        test

        <id>http://www.google.com/calendar/feeds/default/events/imua73spvhrb6lkn7q9c7iid3s</id>

        <link href="https://www.google.com/calendar/event?eid=aW11YTczc3B2aHJiNmxrbjdxOWM3aWlkM3MgY2VkcmljLnBlcnJvdEBt" rel="alternate" type="text/html" title="alternate"/>

        <link href="https://www.google.com/calendar/feeds/default/private/full/imua73spvhrb6lkn7q9c7iid3s" rel="self" type="application/atom+xml"/>

        <link href="https://www.google.com/calendar/feeds/default/private/full/imua73spvhrb6lkn7q9c7iid3s" rel="edit" type="application/atom+xml"/>

        <author>

        <name>Cedric Perrot</name>
        
        <email>cedric.perrot@gmail.com</email>
        

        </author>

        <category term="http://schemas.google.com/g/2005#event" scheme="http://schemas.google.com/g/2005#kind"/>

        <content type="text"/>

        <updated>2014-03-20T20:53:53+01:00</updated>

        <published>2014-01-17T00:01:04+01:00</published>

        </entry>

        [01.05.2014 08:17:19 | Error] Sync failed.

        From: Florian Saller [mailto:floriwan@users.sf.net]
        Sent: Donnerstag, 1. Mai 2014 08:56
        To: [googlesyncmod:feature-requests]
        Subject: [googlesyncmod:feature-requests] Re: #72 Calendar Sync - CalDAV

        And by the way, Google calendar sync tool is still working and supported, can be downloaded in our Files section :-)


        [feature-requests:#72] http://sourceforge.net/p/googlesyncmod/feature-requests/72/ Calendar Sync - CalDAV

        Status: open
        Group: Next Release (example)
        Created: Tue Oct 30, 2012 05:17 AM UTC by Darío Alberto Vásquez Guzmán
        Last Updated: Thu May 01, 2014 06:53 AM UTC
        Owner: nobody

        I will be great if GO-CSMod could be an CalDAV conector for Outlook, Because the half part of google sync is done (contacts)


        Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/googlesyncmod/feature-requests/72/

        To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

         

        Related

        Feature Requests: #72

  • Cedric Perrot

    Cedric Perrot - 2014-05-01

    absolutely integrate calendar as well. This would be become a one stop shop software for all synchronization between Outlook and Google.

     
  • Florian Saller

    Florian Saller - 2014-05-01

    already working on it, first version already checked in, have to fix some issues first before we can release it. If you want, you can checkout latest sources and try it out :-)

     
  • Florian Saller

    Florian Saller - 2014-08-13

    Outlook Calendar Appointment Sycn available in latest Version 3.7.0 now

     
  • Florian Saller

    Florian Saller - 2014-08-13
    • status: open --> closed
    • assigned_to: Florian Saller
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks